OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.VertexProgram3

Contents

- Tokens

Description

All tokens from the NV_vertex_program3 extension, see http://www.opengl.org/registry/specs/NV/vertex_program3.txt.

Synopsis

- gl_MAX_VERTEX_TEXTURE_IMAGE_UNITS :: GLenum

# Tokens

gl_MAX_VERTEX_TEXTURE_IMAGE_UNITS :: GLenum